Version: mail-filter/imapfilter 2.5.7-r1:0

Depends On: !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) dev-libs/libpcre dev-lang/lua:*

USE Flags:libressl

Version: mail-filter/imapfilter 2.5.7:0

Depends On: dev-libs/openssl:0 dev-libs/libpcre dev-lang/lua:*

USE Flags:

Version: mail-filter/imapfilter 2.5.6:0

Depends On: dev-libs/openssl dev-libs/libpcre >=dev-lang/lua-5.1

USE Flags:

Version: mail-filter/imapfilter 2.5.4:0

Depends On: dev-libs/openssl dev-libs/libpcre >=dev-lang/lua-5.1

USE Flags:

2.5.42.5.62.5.72.5.7-r1
"amd64 ppc x86""amd64 ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus